<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Giants Software / Askari</author>
    <version>2.1</version>
	  <title>
         <en>Deutz 7545 Platin</en>
         <de>Deutz 7545 Platin</de>
      </title>

      <description>
         <en>Hohe Flächenleistungen produktiv und wirtschaftlich erzielen.</en>
         <de>Hohe Flächenleistungen produktiv und wirtschaftlich erzielen.</de>
      </description>   

      <multiplayer supported="true"/>
      <iconFilename>store_deutz7545RTS.dds</iconFilename>

    <storeItems>
        <storeItem>
            <en>
                <name>Deutz 7545 Platin</name>
                <description>
<![CDATA[Hohe Flächenleistungen produktiv und wirtschaftlich erzielen. Das 
sind die Hauptforderungen der Landwirte und Lohnunternehmer, 
die DEUTZ-FAHR mit den zwei neuen Rotor-Mähdreschern vom 
Typ 7545 RTS und 7545 Platin erfüllt.
Korntankinhalt: 45.000 l]]>
                </description>
            </en>
            <de>
                <name>Deutz 7545 Platin</name>
                <description>
<![CDATA[Hohe Flächenleistungen produktiv und wirtschaftlich erzielen. Das 
sind die Hauptforderungen der Landwirte und Lohnunternehmer, 
die DEUTZ-FAHR mit den zwei neuen Rotor-Mähdreschern vom 
Typ 7545 RTS und 7545 Platin erfüllt.
Korntankinhalt: 45.000 l]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store_deutz7545RTS.dds"/>
            <price>375</price>
            <xmlFilename>deutz7545RTS.xml</xmlFilename>
        </storeItem>
		
		<storeItem>
            <en>
                <name>Deutz Cutter 7545 Platin</name>
                <description>
<![CDATA[Hohe Flächenleistungen produktiv und wirtschaftlich erzielen. Das 
sind die Hauptforderungen der Landwirte und Lohnunternehmer, 
die DEUTZ-FAHR mit dem Schneidwerk 7545 Platin erfüllt.

Arbeitsbreite: 11 m]]>
                </description>
            </en>
            <de>
                <name>Deutz Cutter 7545 Platin</name>
                <description>
<![CDATA[Hohe Flächenleistungen produktiv und wirtschaftlich erzielen. Das 
sind die Hauptforderungen der Landwirte und Lohnunternehmer, 
die DEUTZ-FAHR mit dem Schneidwerk 7545 Platin erfüllt.

Arbeitsbreite: 11 m]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store_deutzCutter7545RTS.dds"/>
            <price>759</price>
            <xmlFilename>deutzCutter7545RTS.xml</xmlFilename>
        </storeItem>
		
		<storeItem>
            <en>
                <name>Deutz Mais Cutter 7545 Platin</name>
                <description>
<![CDATA[Die Leistung beginnt ganz vorne, deshalb widmet Deutz-Fahr 
den Vorsatzgeräten besondere Aufmerksamkeit. Schnell und 
ohne Mühe lassen sich die Maispflücker Vorsätze am 
Deutz-Fahr 7545 RTS an- und wieder abbauen.
Arbeitsbreite: 9 m]]>
                </description>
            </en>
            <de>
                <name>Deutz Mais Cutter 7545 Platin</name>
                <description>
<![CDATA[Die Leistung beginnt ganz vorne, deshalb widmet Deutz-Fahr 
den Vorsatzgeräten besondere Aufmerksamkeit. Schnell und 
ohne Mühe lassen sich die Maispflücker Vorsätze am 
Deutz-Fahr 7545 RTS an- und wieder abbauen.
Arbeitsbreite: 9 m]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store_Mais_Cutter7545RTS.dds"/>
            <price>759</price>
            <xmlFilename>Conspeed.xml</xmlFilename>
        </storeItem>		
    </storeItems>
</modDesc>